cardbookTitle=CardBook
cardbookPrefTitle=Nastavitve CardBook
statusProgressInformationTooltip=Kliknite tukaj za ogled dnevnikov

imageSelectionTitle=Izbira slike
imageSaveTitle=Shrani sliko
fileSaveTitle=Shrani datoteko
dirSaveTitle=Shrani mapo
dirChooseTitle=Izberi mapo
fileCreationVCFTitle=Ustvari novo datoteko VCF (kodiranje UTF-8)
fileSelectionVCFTitle=Odpri obstoječo datoteko VCF (kodiranje UTF-8)
fileImportTitle=Uvozi datoteko VCF (kodiranje UTF-8)
dirImportTitle=Uvozi iz mape
fileCreationTPLTitle=Ustvari novo datoteko TPL
fileSelectionTPLTitle=Odpri obstoječo datoteko TPL

uncategorizedCards=Nekategorizirano
collectedCards=Zbrani stiki

enableFromAccountsOrCats=Omogoči imenik
disableFromAccountsOrCats=Onemogoči imenik
readWriteFromAccountsOrCats=Preklopi imenik v način za branje/pisanje
readOnlyFromAccountsOrCats=Preklopi imenik v način samo za branje
editCategoryFromAccountsOrCats=Uredi kategorijo
removeCategoryFromAccountsOrCats=Odstrani kategorijo
convertCategoryFromAccountsOrCats=Pretvori kategorijo v seznam
editNodeFromAccountsOrCats=??Edit Node??
removeNodeFromAccountsOrCats=??Remove Node??
convertNodeFromAccountsOrCats=??Create List from Node??

viewCardButtonLabel=Pokaži
editCardButtonLabel=Uredi
viewInCardBookMenuLabel=Pokaži s CardBookom
editInCardBookMenuLabel=Uredi s CardBook
mergeCardsLabel=Združi stike
forgetCardsLabel=Pozabi
deleteCardsLabel=Izbriši
showForgottenLabel=Prikaži pozabljene dvojnike
showForgottenAccesskey=P
hideForgottenLabel=Skrij pozabljene dvojnike
hideForgottenAccesskey=S

noContactsDuplicated=Podvojenih stikov ni bilo najdenih.

serverWarningGoogleLabel=Uporaba Googla je preskusna, ker Google ne spoštuje standarda vCard.

Validating1Label=Preverjanje veljavnosti (%S) …
Validating2Label=Preverjanje veljavnosti…
ValidatingURLFailedLabel=URL je napačno oblikovan
ValidationFailedLabel=Preverjanje veljavnosti je spodletelo
ValidationOKLabel=Veljavnost je v redu

customFieldsErrorUPPERCASE=Imena polj po meri morajo biti z velikimi črkami: %S
customFieldsErrorX=Imena polj po meri se morajo začeti z X-: %S
customFieldsErrorFIELD=%S je pridržana beseda in je ni mogoče uporabiti za ime polja po meri
customFieldsErrorCHAR=Imena polj po meri ne smejo vsebovati ubežnih znakov, kot so vejica, podpičje, dvopičje ali pika: %S
customFieldsErrorUNIQUE=Imena polj po meri morajo biti edistvena (polja po meri so določena v več zavihkih).
customFieldsErrorLABEL=Oznake polj po meri ne smejo biti prazne.

allContactsLoadedFromFile=%S: vsi stiki so bili naloženi iz datoteke.
notAllContactsLoadedFromFile=%1$S: vsi stiki niso bili naloženi iz datoteke: %2$S v napaki.

synchroRunning=%S: sinhrnoizacija je v teku
synchroNotTried=%S: poskus sinhronizacije se ni izvedel
synchroFinished=%S: sinhronizacija končana
synchroFinishedResult=%S: sinhronizacija končana, rezultat stikov:
synchroProcessed=Obdelani stiki: %1$S/%2$S
synchroCardsUpToDate=%1$S: posodobljeni stiki: %2$S
synchroCardsNewOnServer=%1$S: novi stiki na strežniku: %2$S
synchroCardsUpdatedOnServer=%1$S: posodobljeni stiki na strežniku: %2$S
synchroCardsDeletedOnServer=%1$S: izbrisani stiki na strežniku: %2$S
synchroCardsDeletedOnDisk=%1$S: izbrisani stiki na disku: %2$S
synchroCardsDeletedOnDiskUpdatedOnServer=%1$S: stiki, izbrisani na disku in posodobljeni na strežniku: %2$S
synchroCardsNewOnDisk=%1$S: novi stiki na disku: %2$S
synchroCardsUpdatedOnDisk=%1$S: posodobljeni stiki na disku: %2$S
synchroCardsUpdatedOnBoth=%1$S: stiki, posodobljeni na disku in strežniku: %2$S
synchroCardsUpdatedOnDiskDeletedOnServer=%1$S: stiki, posodobljeni na disku in izbrisani na strežniku: %2$S
synchroModifGetOKFromServer=%1$S: uspešno pridobljene sprememebe s strežnika: %2$S
synchroModifGetKOFromServer=%1$S: neuspešno pridobljene sprememebe s strežnika: %2$S
synchroModifPutOKToServer=%1$S: uspešno potisnjene sprememebe na strežnik: %2$S
synchroModifPutKOToServer=%1$S: neuspešno potisnjene sprememebe na strežnik: %2$S
synchroImpossible=%S: sinhronizacija s strežnikom ni mogoča.
synchroDBFinishedResult=??%S : Local database opened, contacts result :??
synchroDBCardsOK=%1$S: odprti stiki: %2$S
synchroDBCardsKO=%1$S: stiki z napako: %2$S
synchroDirFinishedResult=%S: mapa odprta, rezultat stikov:
synchroDirCardsOK=%1$S: odprti stiki: %2$S
synchroDirCardsKO=%1$S: stiki z napako: %2$S
synchroFileFinishedResult=%S: datoteka odprta, rezultat stikov:
synchroFileCardsOK=%1$S: odprti stiki: %2$S
synchroFileCardsKO=%1$S: stiki z napako: %2$S
synchroForcedToResync=%S: ta račun je treba ponovno sinhrnoizirati
synchroAllFinished=Vse sinhronizacije končane
discoveryRunning=??%S : Address book automatic discovery running??
imageGetResponse=%1$S: prenesene slike: %2$S
imageGetError=%1$S: slike z napako: %2$S

importFinishedResult=%S : Uvoz končan, rezultat stikov:
importCardsOK=%1$S: uvoženi stiki: %2$S
importCardsKO=%1$S: stiki z napako: %2$S
importAllFinished=Vsi uvozi končani

cardDeletedOnDisk=%1$S: stik %2$S izbrisan z diska
cardUpdatedOnDisk=%1$S: stik %2$S posodobljen na disku
cardAlreadyGetFromCache=%1$S: stik %2$S je bil že pridobljen iz predpomnilnika
cardGetFromCache=%1$S: stik %2$S pridobljen iz predpomnilnika
cardDeletedOnDiskUpdatedOnServer=%1$S: stik %2$S izbrisan z diska in posodobljen na strežniku
cardUpdatedOnBoth=%1$S: stik %2$S posodobljen na disku in strežniku
cardUpdatedOnServer=%1$S: stik %2$S posodobljen in strežniku (najden etag: %3$S, etag v predpomnilniku: %4$S)
cardNewOnServer=%S: najden nov stik na strežniku
cardLoadedFromCache=%1$S: stik %2$S naložen iz predpomnilnika
cardLoadedFromCacheDB=%1$S: stik %2$S naložen iz predpomnilnika (IndexedDB)
cardNewOnDisk=%1$S: nov stik %2$S na disku
cardUpdatedOnDiskDeletedOnServer=%1$S: stik %2$S posodobljen na disku in izbrisan s strežnika
cardDeletedOnServer=%1$S: stik %2$S izbrisan s strežnika
cardAlreadyExists=%1$S: stik %2$S že obstaja

askUserTitle=Spor pri spremembi stika
askUserPersistMessage=Uporabi to izbiro za druge obstoječe stike
keepAskUserLabel=Obdrži stik
overwriteAskUserLabel=Prepiši stik
duplicateAskUserLabel=Podvoji stik
deleteAskUserLabel=Izbriši stik
localAskUserLabel=Daj prednost krajevni spremembi
remoteAskUserLabel=Daj prednost oddaljeni spremembi
mergeAskUserLabel=Združi razlike

serverCardDeletedFromServer=%1$S: stik %2$S izbrisan s strežnika
serverCardNotExistServer=%1$S: stik %2$S ne obstaja na strežniku
serverCardDeleteFailed=%1$S: brisanje stika %2$S s strežnika je spodletelo (url: %3$S, stanje: %4$S)
serverCardSendingDeletion=%1$S: stik %2$S: pošiljanje zahtev za izbris …

serverCardUpdatedOnServerWithEtag=%1$S: stik %2$S posodobljen na strežniku (etag: %3$S)
serverCardUpdatedOnServerWithoutEtag=%1$S: stik %2$S posodobljen na strežniku (v odzivu ni oznake etag)
serverCardUpdateFailed=%1$S: posodabljanje stika %2$S na strežniku je spodletelo (url: %3$S, stanje: %4$S)
serverCardSendingUpdate=%1$S: stik %2$S: pošiljanje zahtev za posodobitev …

serverCardCreatedOnServerWithEtag=%1$S: stik %2$S ustvarjen na strežniku (etag: %3$S)
serverCardCreatedOnServerWithoutEtag=%1$S: stik %2$S ustvarjen na strežniku (v odzivu ni oznake etag)
serverCardCreateFailed=%1$S: ustvarjanje stika %2$S na strežniku je spodletelo (url: %3$S, stanje: %4$S)
serverCardSendingCreate=%1$S: stik %2$S: pošiljanje zahtev za ustvarjanje …

serverCardGetImageFailed=%1$S: prenos slike za stik %2$S je spodletel (url: %3$S, stanje: %4$S)
serverCardGetImageOK=%1$S: slika prenesena za stik %2$S
serverCardGettingImage=%1$S: prenašanje slike za stik %2$S …

serverCardGetOK=%1$S : stik %2$S prenesen s strežnika
serverCardGetFailed=%1$S: prenos s strežnika je spodletel (url: %2$S, stanje: %3$S)

synchronizationFailed=%1$S: sinhronizacija je spodletela (korak: %2$S, url: %3$S, stanje: %4$S)
synchronizationUnauthorized=%S: Na strežnik se ni mogoče prijaviti. Verjetno napačna nastavitev, uporabniško ime ali geslo.
synchronizationSearchingCards=%S: iskanje stikov …
synchronizationRequestDiscovery=%1$S: preverjanje veljavnosti brez zahteve za odkrivanje na %2$S …
synchronizationRequestDiscovery4=%1$S: odkrivanje 4. koraka zahteve na %2$S …
synchronizationRequestDiscovery3=%1$S: odkrivanje 3. koraka zahteve na %2$S …
synchronizationRequestDiscovery2=%1$S: odkrivanje 2. koraka zahteve na %2$S …
synchronizationRequestDiscovery1=%1$S: odkrivanje 1. koraka zahteve na %2$S …

googleAccessTokenOK=%1$S: zahteva za žeton dostopa Google je v redu, žeton dostopa: %2$S
googleRefreshTokenOK=%1$S: zahteva za žeton osvežitve Google je v redu, žeton dostopa: %2$S
googleGetNewRefreshToken=%1$S: poskušanje dobivanja novega žetona osvežitve Google na %2$S …
googleNewRefreshTokenOK=%1$S: prejeta overitvena koda: %2$S …
googleRequestAccessToken=%1$S: zahteva za žeton dostopa Google na %2$S …
googleRequestRefreshToken=%1$S: zahteva za žeton osvežitve Google na %2$S …

yahooAccessTokenOK=%1$S: zahteva za žeton dostopa Yahoo! je v redu, žeton dostopa: %2$S
yahooRefreshTokenOK=%1$S: zahteva za žeton osvežitve Yahoo! je v redu, žeton dostopa: %2$S
yahooGetNewRefreshToken=%1$S: poskušanje dobivanja novega žetona osvežitve Yahoo! na %2$S …
yahooNewRefreshTokenOK=%1$S: prejeta overitvena koda: %2$S …
yahooRequestAccessToken=%1$S: zahteva za žeton dostopa Yahoo! na %2$S …
yahooRequestRefreshToken=%1$S: zahteva za žeton osvežitve Yahoo! na %2$S …

periodicSyncDeleting=%1$S: Brisanje potopka občasne sinhonizacije (id: %2$S)
periodicSyncSetting=%1$S: Nastavljanje potopka občasne sinhonizacije (razmik: %2$S ms, id: %3$S)
periodicSyncSyncing=%S: Sinhroniziranje zaradi občasne sinhronizacije …

fileEmpty=Datoteka %S je prazna
fileAlreadyOpen=Datoteka %S je že odprta v CardBooku
directoryAlreadyOpen=Mapa %S je že odprta v CardBooku
parsingCardError=%1$S: napaka pri razčlenjevanju stika: \n%2$S \n%3$S

addressbookOpened=%S: imenik je odprt
addressbookModified=%S: imenik je spremenjen
addressbookDeleted=%S: imenik je zaprt
addressbookCreated=%S: imenik ustvarjen
addressbookDisabled=%S: imenik je onemogočen
addressbookReadOnly=%S: imenik je v načinu samo za branje
addressbookReadWrite=%S: imenik je v načinu za branje/pisanje
addressbookEnabled=%S: inmenik je omogočen

cardCreated=%1$S: stik %2$S ustvarjen
cardUpdated=%1$S: stik %2$S posodobljen
cardDeleted=%1$S: stik %2$S izbrisan
cardAddedToCategory=%1$S:stik %2$S dodan v kategorijo %3$S
cardDeletedFromAllCategory=%1$S: stik %2$S odstranjen iz vseh kategorij
cardsConverted=??%1$S : contacts converted into %2$S : %3$S??
cardsConvertedUndo=??VCards converted??
cardsImportedFromFileUndo=??File %1$S imported??
cardsImportedFromDirUndo=??Directory %1$S imported??
undoActionDoneUndo=??Undo done (%1$S)??
redoActionDoneUndo=??Redo done (%1$S)??
cardCreatedUndo=stik %1$S ustvarjen
cardUpdatedUndo=stik %1$S posodobljen
outgoingEmailCollectedUndo=??Outgoing email collected??
emailCollectedByFilterUndo=??Emails collected by filter??
emailDeletedByFilterUndo=??Emails deleted by filter??
cardsMergedUndo=??Contacts merged??
cardsDuplicatedUndo=??Contacts duplicated??
displayNameGenerated=??%1$S : contacts having their display names regenerated : %2$S??
displayNameGeneratedUndo=??Display names regenerated??
cardModifiedUndo=stik %1$S posodobljen
cardsDeleted1Undo=stik %1$S izbrisan
cardsDeleted2Undo=??Contacts deleted??
cardsPastedUndo=??Contacts pasted??
cardsDraggedUndo=??Contacts dragged??
categoryCreated=%1$S: kategorija %2$S ustvarjena
categoryCreatedUndo=kategorija %1$S ustvarjena
categorySelectedUndo=??Category %1$S selected??
categoryUnselectedUndo=??Category %1$S unselected??
categoryRenamedUndo=??Category %1$S renamed??
categoryDeleted=%1$S: kategorija %2$S izbrisana
categoryDeletedUndo=kategorija %1$S izbrisana
categoryConvertedToListUndo=??Category %1$S converted to list??
listConvertedToCategoryUndo=??List %1$S converted to category??
linePastedUndo=??Line pasted??
nodeRenamedUndo=??Node %1$S renamed??
nodeDeleted=??%1$S : Node %2$S deleted??
nodeDeletedUndo=??Node %1$S deleted??
listCreatedFromNodeUndo=??List %1$S created from node??

exportsOKIntoFile=Stiki izvoženi v datoteko %S
exportOKIntoFile=Stik izvožen v datoteko %S
exportsOKIntoDir=Stiki izvoženi v mapo %S
exportOKIntoDir=Stik izvožen v mapo %S
importNotIntoSameFile=Prepovedano je uvažati v isto datoteko
importNotIntoSameDir=Prepovedano je uvažati v isto mapo

clipboardWrong=Podatkov z odložišča ni mogoče uvoziti
clipboardEmpty=Odložišče je prazno

imageError=Slika ni bila dodana zaradi napake
imageErrorWithMessage=Slika ni bila dodana: %S
imageSavedToFile=Slika shranjena v datoteko: %S

contactsCopied=Stiki kopirani na odložišče
contactCopied=Stik kopiran na odložišče
lineCopied=Vrstica kopirana na odložišče
linePastedToCard=??Line pasted to the contact: %S??

numberContactsFound=Število najdenih stikov: %S
numberContacts=Število stikov: %S
numberContactsFoundModified=Število najdenih stikov: %1$S (lokalno spremenjen: %2$S)
numberContactsModified=Število stikov: %1$S (lokalno spremenjen: %2$S)
numberLines=Število vrstic: %S

cardbook.searchFrom.name=CardBook Od
cardbook.searchTo.name=CardBook Za
cardbook.searchCc.name=CardBook Kp
cardbook.searchBcc.name=CardBook Skp
cardbook.searchAll.name=CardBook Od, Za, Kp ali Skp
cardbook.searchCorrespondents.name=??CardBook Correspondents??
cardbook.addFrom.name=Dodaj Od v CardBook
cardbook.addTo.name=Dodaj Za v CardBook
cardbook.addCc.name=Dodaj Kp v CardBook
cardbook.addBcc.name=Dodaj Skp v CardBook
cardbook.addAll.name=Dodaj Od, Za, kp ali Skp v CardBook
cardbook.removeFrom.name=Izbriši Od iz kartice CardBook
cardbook.removeTo.name=Izbriši Za iz kartice CardBook
cardbook.removeCc.name=Izbriši Kp iz kartice CardBook
cardbook.removeBcc.name=Izbriši Skp iz kartice CardBook
cardbook.removeAll.name=Izbriši Od, Za, kp ali Skp iz kartice CardBook

urlDownloaded=Prenesen URL: %S

ABLabel=Imenik
photoLabel=Fotografija
versionLabel=Različica
revLabel=Nazadnje posodobljeno
lastnameLabel=Priimek
firstnameLabel=Ime
othernameLabel=Drugo ime
prefixnameLabel=Predpona
suffixnameLabel=Pripona
fnLabel=Prikazano ime
nicknameLabel=Vzdevek
genderLabel=Spol
bdayLabel=Rojstni dan
birthplaceLabel=Kraj rojstva
anniversaryLabel=Obletnica
deathdateLabel=Dan smrti
deathplaceLabel=Kraj smrti
titleLabel=Naziv
roleLabel=Vloga
orgLabel=Organizacija
categoriesLabel=Kategorije
adrLabel=Naslovi
telLabel=Telefon
emailLabel=E-pošte
imppLabel=Takojšnje sporočanje
urlLabel=URL
eventLabel=Dogodki
noteLabel=Opombe
postOfficeLabel=Poštni predal
extendedAddrLabel=stanovanje ali apartma
streetLabel=Ulica
localityLabel=Kraj
regionLabel=Območje (Zv. država ali provinca)
postalCodeLabel=Poštna številka
countryLabel=Država
ageLabel=Starost
ABNameLabel=Imenik
cardIconLabel=Ikona
nameLabel=Ime
mailerLabel=Mailer
tzLabel=TZ
geoLabel=Geo
prodidLabel=Prodid
sortstringLabel=Niz za razvrščanje
uidLabel=Uid
cbidLabel=CardBook id
class1Label=Razred
dirPrefIdLabel=DirPrefId
kindLabel=Vrsta
etagLabel=Etag
phoneticfirstnameLabel=Ime (Fonetično)
phoneticlastnameLabel=Priimek (Fonetično)
custom1Label=Po meri 1
custom2Label=Po meri 2
custom3Label=Po meri 3
custom4Label=Po meri 4

warningTitle=Opozorilo
errorTitle=Napaka
confirmTitle=Potrdi

birthdaysListWindowLabel=Seznam obletnic (skupaj: %S)
syncListWindowLabelRunning=Sinhronizacija obletnic je v teku (%1$S/%2$S)
syncListWindowLabelEnded=Sinhronizacija obletnic je končana (%1$S/%2$S)
syncListWindowLabelFailed=Sinhronizacija obletnic je spodletela
syncListExistingEntry=%1$S: obstoječi dogodek v Lightningu: %2$S
syncListCreatedEntry=%1$S: ustvarjeni dogodek v Lightningu: %2$S
syncListErrorEntry=%1$S: dogodek z napako v Lightningu: %2$S
noBirthdaysFoundMessage=Do %S ni bilo najdenih obletnic
noEmailFoundMessage=Za %S ni bilo najdene e-pošte
eventEntryTitleMessage=Obletnica: %1$S, starost: %2$S
calendarNotFoundTitle=Opomnik o obletnici - sinhronizacija z Lightningom je bila prekinjena
calendarNotFoundMessage=Koledar %S ni bil najden. Sinhronizacija z Lightningom je bila prekinjena.
calendarNotWritableTitle=Opomnik o obletnici - sinhronizacija z Lightningom je bila prekinjena
calendarNotWritableMessage=V koledar %S ni mogoče pisati (morda je v načinu samo za branje ali brez povezave?). Sinhronizacija z Lightningom je bila prekinjena.

errorAttachingFile=Pripenjanje kartice vCard: datoteke za pripenjanje kartice k pošti ni mogoče ustvariti: %1$S (%2$S)
errorInfiniteLoopRecursion=Seznami: neskončno ponavljanje zanke za sezname: %S
WRONG_VERSION=Podprti sta samo različici karice vCard 3.0 in 4.0
unableToParseResponse=%1$S: odziva strežnika ni mogoče razčleniti zaradi te vrstice: %2$S
dateEntry1Wrong=??%1$S : Contact %2$S has a date field value (%3$S) that does not match the date format of the address book (%4$S)??
dateEntry2Wrong=??Date field value (%1$S) does not match the date format of the address book (%2$S)??
validateIntegerMsg=Polje %1$S mora biti prazno ali celo število med 1 in %2$S (vrednost: %3$S)
eventNameNull=??At least one event has an empty description??
eventDateNull=??At least one event has an empty date??
invalidURL=Neveljaven URL: %S

cardbookSearchInputDefault=Išči …

blogtype=Spletni dnevnik
celltype=Mobilni
faxtype=Faks
homefaxtype=Faks doma
homepagetype=Domača stran
hometype=Doma
iphonetype=iPhone
maintype=Glavna
othertype=Drugo
pagertype=Pozivnik
profiletype=Profil
workfaxtype=Službeni faks
worktype=Služba
types.gender.f=Ženski
types.gender.m=Moški
types.gender.n=??None??
types.gender.o=??Other??
types.gender.u=??Unknown??
typesTooltip=Za spreminjanje razpoložlivih vrst uporabite nastavitve CardBook.
prefLabel=Nastavitev
prefValueLabel=Vrednost nastavitve
prefWeightTooltip=Nastavitve imajo lahko različne vrednosti med 1 in 100. Za običajno uporabo pustite prazno.

impp.skype=Skype
impp.jabber=Jabber
impp.googletalk=Google Talk
impp.qq=Tencent QQ

addToAddressbook=Dodaj v ta imenik
wdw_cardEditionViewResultTitle=Nastala sprememba stika
wdw_cardEditionViewResultHideCreateTitle=Nastala sprememba stika
wdw_cardEditionAddEmailTitle=Vpiši nov e-poštni naslov
wdw_cardEditionCreateContactTitle=Ustvari nov stik v imeniku
wdw_cardEditionCreateListTitle=Ustvari nov seznam
wdw_cardEditionEditContactTitle=Uredi stik
wdw_cardEditionEditListTitle=Uredi seznam
wdw_cardEditionAddLineTitle=Uredi stik
wdw_cardEditionViewContactTitle=Pokaži stik
wdw_cardEditionViewListTitle=Pokaži seznam
wdw_cardbookPrintTitleLong=Predogled tiskanja za %S - CardBook - Thunderbird
wdw_cardbookPrintTitle=Predogled tiskanja

displayGroupboxLabel=Prikazano ime
personalGroupboxLabel=Osebni podatki
orgGroupboxLabel=Službeni podatki
categoriesGroupboxLabel=Kategorije
adrGroupboxLabel=Naslovi
telGroupboxLabel=Tel. številke
emailGroupboxLabel=E-poštni naslovi
imppGroupboxLabel=Internetna komunikacija
urlGroupboxLabel=URL-ji
eventGroupboxLabel=Dogodki
noteGroupboxLabel=Opombe
searchTermsGroupboxLabel=Iskalni izrazi
addedCardsGroupboxLabel=Izbrani predmeti
mailPopularityGroupboxLabel=Priljubljenost pošte

addEntryTooltip=Dodaj vnos
removeEntryTooltip=Izbriši vnos
upEntryTooltip=Premakni gor
downEntryTooltip=Premakni dol
validatedEntryTooltip=Veljavno
noValidatedEntryTooltip=Preveri
notValidatedEntryTooltip=Neveljavna oblika

# see https://developer.mozilla.org/en-US/docs/Mozilla/Localization/Localization_and_Plurals
selectedCardsDeletionConfirmMessagePF=Ali res želite izbrisati %1 izbrani stik?;Ali res želite izbrisati %1 izbrana stika?;Ali res želite izbrisati %1 izbrane stike?;Ali res želite izbrisati %1 izbranih stikov?
catDeletionsConfirmMessagePF=Ali res želite izbrisati kategorijo %2, ki vsebuje %1 stik?;Ali res želite izbrisati kategorijo %2, ki vsebuje %1 stika?;Ali res želite izbrisati kategorijo %2, ki vsebuje %1 stike?;Ali res želite izbrisati kategorijo %2, ki vsebuje %1 stikov?
nodeDeletionsConfirmMessagePF=??Are you sure you want to delete the node %2 which contains one contact?;Are you sure you want to delete the node %2 which contains %1 contacts???

accountDeletionConfirmMessage=Ali res želite izbrisati imenik %S iz skladišča CardBook?
accountDeletionDiscoveryConfirmMessage=??The address book %S seems to have been removed from your server, do you want to remove it from your CardBook repository???
accountDeletiondeleteContentFileMessage=izbrisati datoteko %S
accountDeletiondeleteContentDirMessage=izbrisati mapo %S
directoryDeletionConfirmMessage=Mapa %S ni prazna. Ali res želite izbrisati vse predmete iz te mape?

choiceMappingTitle=??Field Choice??
choiceavailableColumnsGroupboxLabel=Razpoložljivi stolpci
choiceaddedColumnsGroupboxLabel=Izbrani stolpci
exportMappingTitle=Izbira stolpcev za izvoz
exportavailableColumnsGroupboxLabel=Razpoložljivi stolpci
exportaddedColumnsGroupboxLabel=Izbrani stolpci
importMappingTitle=Tabela preslikave stolpcev
importavailableColumnsGroupboxLabel=Razpoložljivi stolpci
importaddedColumnsGroupboxLabel=Izbrani stolpci
importfoundColumnsGroupboxLabel=Nazivni stolpec
importblankColumn=Prazen stolpec
importNoTypeLabel=brez vrste
fieldDelimiterLabel=Ločilo stolpcev
includePrefLabel=??Include preferences??
lineHeaderLabel=Prva vrstica kot naziv
missingColumnsConfirmMessage=Skupno število izbranih stolpcev se razlikuje od skupnega števila stolpcev iz datoteke, tako da manjkajoči ali nepotrebni stolpci ne bodo upoštevani. Nadaljuj?

toUpperCase=Zapiši z velikimi črkami
toLowerCase=Zapiši z malimi črkami
copyFieldValue=Kopiraj (%S)
pasteFieldValue=Prilepi (%S)

wdw_cardbookRenameFieldEditTypeTitle=??Rename a type??
wdw_cardbookRenameFieldAddTypeTitle=??Add a new type??
wdw_cardbookRenameFieldOrgTitle=Urejevalnik organizacij
wdw_cardbookRenameFieldEditCatTitle=Urejevalnik kategorij
wdw_cardbookRenameFieldAddCatTitle=Dodaj novo kategorijo
wdw_cardbookRenameFieldEditNodeTitle=??Edit Node??
wdw_cardbookRenameFieldEditTypeLabel=Vrsta:
wdw_cardbookRenameFieldAddTypeLabel=Vrsta:
wdw_cardbookRenameFieldOrgLabel=Vrsta:
wdw_cardbookRenameFieldEditCatLabel=Kategorija:
wdw_cardbookRenameFieldAddCatLabel=Kategorija:
wdw_cardbookRenameFieldEditNodeLabel=%S:

wdw_cardbookConfigurationAddEmailsRestrictionTitle=Določilo omejitev poštnega računa
wdw_cardbookConfigurationAddEmailsCollectionTitle=Določilo zbiranja odhodne pošte poštnega računa

ignoreCaseIgnoreDiacriticLabel=??Ignore both case and diacritic??
ignoreCaseMatchDiacriticLabel=??Ignore case, match diacritic??
matchCaseIgnoreDiacriticLabel=??Match case, ignore diacritic??
matchCaseMatchDiacriticLabel=??Match both case and diacritic??

allCategories=Prikaži vse
onlyCategories=Samo kategorije
noCategory=Samo stike
multipleCategories=Več kategorij
none=Brez
multipleTypes=Več vrst
noType=Brez vrst

eventContactsWindowLabel=Dogodki za: %S
newCardBookCardMenuLabel=Stik CardBook …
newCardBookCardMenuAccesskey=S

fnDuplicatedMessage=(kopija)

allMailAccounts=Vsi poštni računi
includeLabel=Vključi
excludeLabel=Izključi

sendButtonLabel=Ustvari novo sporočilo
doNotShowAnymore=Ne opozori me, kadar poskušam poslati pošto stikom brez e-poštnega naslova.
emptyEmailsCardConfirmMessage=Ta stik nima e-poštnega naslova: %S
emptyEmailsCardsConfirmMessage=Ti stiki nimajo e-poštnega naslova: %S

eventInNoteEventPrefix=Dogodek
deathSuffix=??(death)??
dateFormatsDLabel=D
dateFormatsMLabel=M
dateFormatsYLabel=L

customLabel=Po meri

valueAlreadyExists=Vrednost %S že obstaja.

allAccountsLabel=Vsi imeniki
enabledAccountsLabel=Omogočeni imeniki
disabledAccountsLabel=Onemogočeni imeniki
localAccountsLabel=Krajevni imeniki
remoteAccountsLabel=Oddaljeni imeniki
searchAccountsLabel=Shranjena iskanja

wdw_passwordMissingTitle=Manjka geslo
wdw_passwordWrongTitle=Neveljavno geslo

dateDisplayedFormatLong=Dolga: %1
dateDisplayedFormatShort=Kratka: %1

addressFormatFormula=({{3}}\n|)({{1}}\n|)({{6}} |)({{4}}|)(\n)({{5}}\n|)({{7}}|)

GOOGLENewTokenTitle=Nov Googlov žeton za CardBook
YAHOONewTokenTitle=Nov Yahoo! žeton za CardBook

invalidEmail=%1$S ni veljaven e-poštni naslov, ker ni oblike uporabnik@gostitelj.
appendEmailLabel=Dodaj na seznam: %1$S

categoryAddNew=Dodaj novo kategorijo
typeAddNew=??Add a new type??

allContacts=Vsi stiki

keyDescription=??Encryption key??
encryptionStarted=??Starting encryption??
encryptionProcessed=??Items encrypted: %1$S/%2$S??
encryptionFinished=??Encryption finished??
decryptionStarted=??Starting decryption??
decryptionProcessed=??Items decrypted: %1$S/%2$S??
decryptionFinished=??Decryption finished??

menu_undo.long.label=Razveljavi - %1$S
menu_undo.short.label=Razveljavi
menu_redo.long.label=Ponovi - %1$S
menu_redo.short.label=Ponovi
